.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:48.048000px;}
.ls2{letter-spacing:96.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.778400px;}
.ws4{word-spacing:1.000800px;}
.ws2{word-spacing:1.100000px;}
.ws8{word-spacing:1.112000px;}
.ws1{word-spacing:1.276800px;}
.ws3{word-spacing:1.300000px;}
.ws6{word-spacing:1.334400px;}
.ws5{word-spacing:1.556800px;}
._5{margin-left:-5.671600px;}
._7{margin-left:-4.338400px;}
._6{margin-left:-3.225200px;}
._4{margin-left:-1.760000px;}
._1{width:1.100000px;}
._3{width:11.000000px;}
._2{width:12.100000px;}
._0{width:14.040000px;}
._14{width:16.777200px;}
._8{width:52.668000px;}
._9{width:54.573200px;}
._16{width:58.471600px;}
._19{width:74.074000px;}
._17{width:80.449600px;}
._15{width:86.372000px;}
._24{width:88.589600px;}
._1b{width:92.422000px;}
._1a{width:126.654000px;}
._22{width:129.016800px;}
._23{width:131.436800px;}
._12{width:137.280000px;}
._1e{width:142.480800px;}
._18{width:143.858000px;}
._11{width:158.633200px;}
._1c{width:163.248800px;}
._13{width:168.234000px;}
._20{width:185.248800px;}
._1f{width:199.812800px;}
._b{width:270.604400px;}
._21{width:290.276800px;}
._25{width:298.342000px;}
._1d{width:336.652800px;}
._f{width:338.989200px;}
._10{width:360.954000px;}
._d{width:390.372400px;}
._e{width:412.350400px;}
._a{width:456.148000px;}
._c{width:487.999600px;}
._26{width:608.189200px;}
.fc1{color:rgb(178,178,178);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:192.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:43.454545px;}
.y69{bottom:60.562479px;}
.y48{bottom:60.563566px;}
.y91{bottom:60.982419px;}
.y34{bottom:63.460777px;}
.y85{bottom:75.038999px;}
.y68{bottom:76.495813px;}
.y47{bottom:76.496899px;}
.y33{bottom:79.394110px;}
.y90{bottom:89.952116px;}
.y84{bottom:90.972332px;}
.y67{bottom:92.429146px;}
.y46{bottom:92.430232px;}
.y32{bottom:95.327443px;}
.y8f{bottom:102.727753px;}
.y83{bottom:106.905666px;}
.y45{bottom:108.363566px;}
.y31{bottom:111.260777px;}
.y8e{bottom:115.715713px;}
.y82{bottom:122.838999px;}
.y66{bottom:124.295813px;}
.y30{bottom:127.194110px;}
.y8d{bottom:134.236885px;}
.y81{bottom:138.772332px;}
.y65{bottom:140.229146px;}
.y44{bottom:140.230232px;}
.y2f{bottom:143.127443px;}
.y8c{bottom:151.667107px;}
.y80{bottom:154.705666px;}
.y64{bottom:156.162479px;}
.y43{bottom:156.163566px;}
.y7f{bottom:170.638999px;}
.y20{bottom:171.078493px;}
.y63{bottom:172.095813px;}
.y42{bottom:172.096899px;}
.y7e{bottom:186.572332px;}
.y62{bottom:188.029146px;}
.y1f{bottom:195.220149px;}
.y7d{bottom:202.505666px;}
.y61{bottom:203.962479px;}
.y41{bottom:203.963566px;}
.y7c{bottom:218.438999px;}
.y1e{bottom:219.361805px;}
.y8b{bottom:219.895813px;}
.y40{bottom:219.896899px;}
.y7b{bottom:234.372332px;}
.y60{bottom:235.829146px;}
.y3f{bottom:235.830232px;}
.y1d{bottom:243.503460px;}
.y5f{bottom:251.762479px;}
.y3e{bottom:252.986570px;}
.y7a{bottom:266.238999px;}
.y1c{bottom:267.645116px;}
.y5e{bottom:267.695813px;}
.y3{bottom:272.073737px;}
.y79{bottom:282.172332px;}
.y1b{bottom:283.578449px;}
.y5d{bottom:283.629146px;}
.y3d{bottom:286.526116px;}
.y1a{bottom:295.657243px;}
.y78{bottom:298.105666px;}
.y5c{bottom:299.562479px;}
.y3c{bottom:302.459449px;}
.y77{bottom:314.038999px;}
.y8a{bottom:315.495813px;}
.y6b{bottom:318.392782px;}
.y19{bottom:319.798899px;}
.y76{bottom:329.972332px;}
.y5b{bottom:331.429146px;}
.y3b{bottom:334.326116px;}
.y18{bottom:335.732232px;}
.y4{bottom:336.639587px;}
.y75{bottom:345.905666px;}
.y5a{bottom:347.362479px;}
.y17{bottom:347.811027px;}
.y3a{bottom:350.259449px;}
.y74{bottom:361.838999px;}
.y59{bottom:363.295813px;}
.y39{bottom:366.192782px;}
.y16{bottom:371.952682px;}
.y58{bottom:379.229146px;}
.y38{bottom:382.126116px;}
.y15{bottom:387.886016px;}
.y73{bottom:393.705666px;}
.y57{bottom:395.162479px;}
.y37{bottom:398.059449px;}
.y14{bottom:403.819349px;}
.y72{bottom:409.638999px;}
.y56{bottom:411.095813px;}
.y6a{bottom:413.992782px;}
.y13{bottom:415.898143px;}
.y71{bottom:425.572332px;}
.y55{bottom:427.029146px;}
.y2e{bottom:429.926116px;}
.y12{bottom:440.039799px;}
.y70{bottom:441.505666px;}
.y54{bottom:442.962479px;}
.y2d{bottom:445.859449px;}
.y11{bottom:455.973132px;}
.y53{bottom:458.895813px;}
.y36{bottom:461.792782px;}
.y10{bottom:468.051927px;}
.y6f{bottom:473.372332px;}
.y89{bottom:474.829146px;}
.y2c{bottom:477.726116px;}
.y6e{bottom:489.305666px;}
.y52{bottom:490.762479px;}
.yf{bottom:492.193582px;}
.y2b{bottom:493.659449px;}
.y2{bottom:498.393822px;}
.y6d{bottom:505.238999px;}
.y51{bottom:506.695813px;}
.y2a{bottom:509.592782px;}
.ye{bottom:516.335238px;}
.y6c{bottom:517.317793px;}
.y50{bottom:522.629146px;}
.y29{bottom:525.526116px;}
.yd{bottom:532.268571px;}
.y88{bottom:538.562479px;}
.y28{bottom:541.459449px;}
.yc{bottom:548.201905px;}
.y4f{bottom:554.495813px;}
.y27{bottom:557.392782px;}
.yb{bottom:560.280699px;}
.y4e{bottom:570.429146px;}
.y35{bottom:573.326116px;}
.ya{bottom:584.422355px;}
.y4d{bottom:586.362479px;}
.y26{bottom:589.259449px;}
.y9{bottom:600.355688px;}
.y87{bottom:602.295813px;}
.y25{bottom:605.192782px;}
.y8{bottom:612.434482px;}
.y4c{bottom:618.229146px;}
.y24{bottom:621.126116px;}
.y4b{bottom:634.162479px;}
.y7{bottom:636.576138px;}
.y23{bottom:637.059449px;}
.y4a{bottom:650.095813px;}
.y22{bottom:652.992782px;}
.y6{bottom:660.717793px;}
.y86{bottom:666.029146px;}
.y21{bottom:668.926116px;}
.y49{bottom:683.185483px;}
.y5{bottom:684.859449px;}
.hb{height:26.684000px;}
.h8{height:34.308000px;}
.hc{height:38.120000px;}
.h6{height:40.656000px;}
.h5{height:42.240000px;}
.ha{height:45.744000px;}
.h7{height:49.920000px;}
.h9{height:54.824000px;}
.h2{height:84.551758px;}
.h3{height:91.488000px;}
.h4{height:187.968000px;}
.h1{height:651.818182px;}
.h0{height:738.727273px;}
.w1{width:400.143939px;}
.w2{width:479.207071px;}
.w3{width:904.095960px;}
.w4{width:955.927576px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x5{left:25.952020px;}
.x8{left:27.279798px;}
.x0{left:51.904040px;}
.xf{left:62.350875px;}
.x9{left:70.733981px;}
.x2{left:92.639901px;}
.xd{left:99.947748px;}
.xc{left:157.645004px;}
.x10{left:170.818611px;}
.x11{left:193.088100px;}
.xe{left:195.770815px;}
.xb{left:201.099187px;}
.x12{left:323.980192px;}
.x3{left:346.335986px;}
.x4{left:416.346087px;}
.x6{left:531.352525px;}
.x7{left:574.806709px;}
.xa{left:589.726947px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:53.073941pt;}
.ls2{letter-spacing:106.147883pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.859823pt;}
.ws4{word-spacing:1.105486pt;}
.ws2{word-spacing:1.215063pt;}
.ws8{word-spacing:1.228318pt;}
.ws1{word-spacing:1.410356pt;}
.ws3{word-spacing:1.435983pt;}
.ws6{word-spacing:1.473982pt;}
.ws5{word-spacing:1.719645pt;}
._5{margin-left:-6.264864pt;}
._7{margin-left:-4.792208pt;}
._6{margin-left:-3.562564pt;}
._4{margin-left:-1.944100pt;}
._1{width:1.215063pt;}
._3{width:12.150628pt;}
._2{width:13.365690pt;}
._0{width:15.508619pt;}
._14{width:18.532137pt;}
._8{width:58.177205pt;}
._9{width:60.281694pt;}
._16{width:64.587876pt;}
._19{width:81.822326pt;}
._17{width:88.864830pt;}
._15{width:95.406728pt;}
._24{width:97.856295pt;}
._1b{width:102.089573pt;}
._1a{width:139.902326pt;}
._22{width:142.512281pt;}
._23{width:145.185419pt;}
._12{width:151.639833pt;}
._1e{width:157.384649pt;}
._18{width:158.905908pt;}
._11{width:175.226631pt;}
._1c{width:180.325034pt;}
._13{width:185.831699pt;}
._20{width:204.626290pt;}
._1f{width:220.713721pt;}
._b{width:298.910300pt;}
._21{width:320.640482pt;}
._25{width:329.549322pt;}
._1d{width:371.867528pt;}
._f{width:374.448321pt;}
._10{width:398.710695pt;}
._d{width:431.206333pt;}
._e{width:455.483287pt;}
._a{width:503.862226pt;}
._c{width:539.045583pt;}
._26{width:671.807317pt;}
.fs8{font-size:30.928870pt;}
.fs6{font-size:39.765690pt;}
.fs9{font-size:44.184100pt;}
.fs4{font-size:48.602510pt;}
.fs7{font-size:53.020921pt;}
.fs5{font-size:57.439331pt;}
.fs1{font-size:61.857741pt;}
.fs0{font-size:79.531381pt;}
.fs2{font-size:106.041841pt;}
.fs3{font-size:212.083682pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:48.000000pt;}
.y69{bottom:66.897467pt;}
.y48{bottom:66.898667pt;}
.y91{bottom:67.361333pt;}
.y34{bottom:70.098933pt;}
.y85{bottom:82.888267pt;}
.y68{bottom:84.497467pt;}
.y47{bottom:84.498667pt;}
.y33{bottom:87.698933pt;}
.y90{bottom:99.361333pt;}
.y84{bottom:100.488267pt;}
.y67{bottom:102.097467pt;}
.y46{bottom:102.098667pt;}
.y32{bottom:105.298933pt;}
.y8f{bottom:113.473333pt;}
.y83{bottom:118.088267pt;}
.y45{bottom:119.698667pt;}
.y31{bottom:122.898933pt;}
.y8e{bottom:127.819867pt;}
.y82{bottom:135.688267pt;}
.y66{bottom:137.297467pt;}
.y30{bottom:140.498933pt;}
.y8d{bottom:148.278400pt;}
.y81{bottom:153.288267pt;}
.y65{bottom:154.897467pt;}
.y44{bottom:154.898667pt;}
.y2f{bottom:158.098933pt;}
.y8c{bottom:167.531867pt;}
.y80{bottom:170.888267pt;}
.y64{bottom:172.497467pt;}
.y43{bottom:172.498667pt;}
.y7f{bottom:188.488267pt;}
.y20{bottom:188.973733pt;}
.y63{bottom:190.097467pt;}
.y42{bottom:190.098667pt;}
.y7e{bottom:206.088267pt;}
.y62{bottom:207.697467pt;}
.y1f{bottom:215.640667pt;}
.y7d{bottom:223.688267pt;}
.y61{bottom:225.297467pt;}
.y41{bottom:225.298667pt;}
.y7c{bottom:241.288267pt;}
.y1e{bottom:242.307600pt;}
.y8b{bottom:242.897467pt;}
.y40{bottom:242.898667pt;}
.y7b{bottom:258.888267pt;}
.y60{bottom:260.497467pt;}
.y3f{bottom:260.498667pt;}
.y1d{bottom:268.974533pt;}
.y5f{bottom:278.097467pt;}
.y3e{bottom:279.449600pt;}
.y7a{bottom:294.088267pt;}
.y1c{bottom:295.641467pt;}
.y5e{bottom:295.697467pt;}
.y3{bottom:300.533333pt;}
.y79{bottom:311.688267pt;}
.y1b{bottom:313.241467pt;}
.y5d{bottom:313.297467pt;}
.y3d{bottom:316.497467pt;}
.y1a{bottom:326.583733pt;}
.y78{bottom:329.288267pt;}
.y5c{bottom:330.897467pt;}
.y3c{bottom:334.097467pt;}
.y77{bottom:346.888267pt;}
.y8a{bottom:348.497467pt;}
.y6b{bottom:351.697467pt;}
.y19{bottom:353.250667pt;}
.y76{bottom:364.488267pt;}
.y5b{bottom:366.097467pt;}
.y3b{bottom:369.297467pt;}
.y18{bottom:370.850667pt;}
.y4{bottom:371.852933pt;}
.y75{bottom:382.088267pt;}
.y5a{bottom:383.697467pt;}
.y17{bottom:384.192933pt;}
.y3a{bottom:386.897467pt;}
.y74{bottom:399.688267pt;}
.y59{bottom:401.297467pt;}
.y39{bottom:404.497467pt;}
.y16{bottom:410.859867pt;}
.y58{bottom:418.897467pt;}
.y38{bottom:422.097467pt;}
.y15{bottom:428.459867pt;}
.y73{bottom:434.888267pt;}
.y57{bottom:436.497467pt;}
.y37{bottom:439.697467pt;}
.y14{bottom:446.059867pt;}
.y72{bottom:452.488267pt;}
.y56{bottom:454.097467pt;}
.y6a{bottom:457.297467pt;}
.y13{bottom:459.402133pt;}
.y71{bottom:470.088267pt;}
.y55{bottom:471.697467pt;}
.y2e{bottom:474.897467pt;}
.y12{bottom:486.069067pt;}
.y70{bottom:487.688267pt;}
.y54{bottom:489.297467pt;}
.y2d{bottom:492.497467pt;}
.y11{bottom:503.669067pt;}
.y53{bottom:506.897467pt;}
.y36{bottom:510.097467pt;}
.y10{bottom:517.011333pt;}
.y6f{bottom:522.888267pt;}
.y89{bottom:524.497467pt;}
.y2c{bottom:527.697467pt;}
.y6e{bottom:540.488267pt;}
.y52{bottom:542.097467pt;}
.yf{bottom:543.678267pt;}
.y2b{bottom:545.297467pt;}
.y2{bottom:550.527067pt;}
.y6d{bottom:558.088267pt;}
.y51{bottom:559.697467pt;}
.y2a{bottom:562.897467pt;}
.ye{bottom:570.345200pt;}
.y6c{bottom:571.430533pt;}
.y50{bottom:577.297467pt;}
.y29{bottom:580.497467pt;}
.yd{bottom:587.945200pt;}
.y88{bottom:594.897467pt;}
.y28{bottom:598.097467pt;}
.yc{bottom:605.545200pt;}
.y4f{bottom:612.497467pt;}
.y27{bottom:615.697467pt;}
.yb{bottom:618.887467pt;}
.y4e{bottom:630.097467pt;}
.y35{bottom:633.297467pt;}
.ya{bottom:645.554400pt;}
.y4d{bottom:647.697467pt;}
.y26{bottom:650.897467pt;}
.y9{bottom:663.154400pt;}
.y87{bottom:665.297467pt;}
.y25{bottom:668.497467pt;}
.y8{bottom:676.496667pt;}
.y4c{bottom:682.897467pt;}
.y24{bottom:686.097467pt;}
.y4b{bottom:700.497467pt;}
.y7{bottom:703.163600pt;}
.y23{bottom:703.697467pt;}
.y4a{bottom:718.097467pt;}
.y22{bottom:721.297467pt;}
.y6{bottom:729.830533pt;}
.y86{bottom:735.697467pt;}
.y21{bottom:738.897467pt;}
.y49{bottom:754.648400pt;}
.y5{bottom:756.497467pt;}
.hb{height:29.475213pt;}
.h8{height:37.896703pt;}
.hc{height:42.107448pt;}
.h6{height:44.908720pt;}
.h5{height:46.658410pt;}
.ha{height:50.528937pt;}
.h7{height:55.141757pt;}
.h9{height:60.558728pt;}
.h2{height:93.396084pt;}
.h3{height:101.057874pt;}
.h4{height:207.629925pt;}
.h1{height:720.000000pt;}
.h0{height:816.000000pt;}
.w1{width:442.000000pt;}
.w2{width:529.333333pt;}
.w3{width:998.666667pt;}
.w4{width:1055.920000pt;}
.w0{width:1056.000000pt;}
.x1{left:0.000000pt;}
.x5{left:28.666667pt;}
.x8{left:30.133333pt;}
.x0{left:57.333333pt;}
.xf{left:68.872933pt;}
.x9{left:78.132933pt;}
.x2{left:102.330267pt;}
.xd{left:110.402533pt;}
.xc{left:174.135067pt;}
.x10{left:188.686667pt;}
.x11{left:213.285600pt;}
.xe{left:216.248933pt;}
.xb{left:222.134667pt;}
.x12{left:357.869333pt;}
.x3{left:382.563600pt;}
.x4{left:459.896933pt;}
.x6{left:586.933333pt;}
.x7{left:634.932933pt;}
.xa{left:651.413867pt;}
}
